<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<!-- *****************************
** green lush css based layout  **
** ---------------------------- **
** author: Yamazaki             **
** this layout is free for      **
** download, however you can't  **
** redistribute it and put the  **
** zip / rar file in your web   **
** without any permissions from **
** the author. thank you        **
** ---------------------------- **
** have fun with the layout     **
****************************** -->

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
	<title><?php page_title(); ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
	<meta name="DESCRIPTION" content="<?php page_description(); ?>" />
	<meta name="KEYWORDS" content="<?php page_keywords(); ?>" />
	<meta name="RESOURCE-TYPE" content="DOCUMENT" />
	<meta name="DISTRIBUTION" content="GLOBAL" />
	<meta name="AUTHOR" content="<?php echo WEBSITE_TITLE; ?>" />
	<meta name="RATING" content="GENERAL" />
	<meta name="REVISIT-AFTER" content="1 DAYS" />
	<meta name="ROBOTS" content="INDEX, FOLLOW" />
    <link rel="stylesheet" type="text/css" media="screen" href="<?php echo TEMPLATE_DIR; ?>/screen.css"   />
</head>

<body>
<!-- YOU SHOULD TRY TO MAKE EVERY ELEMENTS INSIDE THE CONTAINER! NOT OUTSIDE THE CONTAINER -->
<div id="container">

	<!-- HEADER -->
	<div id="header">
		<div class="headtitle">
			<?php echo WEBSITE_TITLE; ?>
		</div>
	</div>
	<!-- END HEADER -->

	<!-- MENU -->
	<div id="menu">
		<?php show_menu2(0, SM2_ROOT, SM2_START, SM2_PRETTY,'<li><a href="[url]">[page_title]</a>','</li>','<ul>','</ul>'); ?>
	</div>
	<!-- END MENU -->
	
	<!-- ROUNDED SHAPE BELOW HEADER -->
	<div id="roundedheader">&nbsp;</div>
	
	<!-- START CONTENT -->
	<div id="content">
	
		<!-- LEFT DIV -->
		<div id="insidecontent">
			<h1><?php page_title('','[PAGE_TITLE]'); ?></h1>
			<h2><?php page_title('','[PAGE_TITLE]'); ?></h2>
			<?php page_content(1); ?>
		</div>
		<!-- END LEFT DIV -->
		
		<!-- SIDEBAR -->
		<div id="sidebar">
			
			<h1><?php echo $TEXT['MENU']; ?></h1>
			<h2><?php echo $TEXT['MENU']; ?></h2>
			
			<?php ob_start(); 
				show_menu2(0, SM2_ROOT+1, SM2_CURR+2, SM2_TRIM|SM2_PRETTY,'[li]<a href="[url]">[page_title]</a>','</li>','[ul]','</ul>', false, false);
				$foo=ob_get_contents();		// put outputbuffer in $foo
				ob_end_clean();             // clear outputbuffer
				if ($foo<>"") {  			// some code to execute the block
					echo '<div id="menu-page">' ;
					echo show_menu2(0, SM2_ROOT, SM2_START, SM2_CRUMB|SM2_PRETTY,'<h3 class="[class]"><a href="[url]">[page_title]</a>', '</h3>', '', '', '');
					echo $foo;
				} else { 
					echo '';			// some code for no info
				}
			?>
			<?php ob_start(); 
				page_content(2);
				$foo=ob_get_contents();		// put outputbuffer in $foo
				ob_end_clean();             // clear outputbuffer
				if ($foo<>"") {  			// some code to execute the block
					echo '<div id="cont2">' ;
					echo $foo;
					echo '</div></div>'; 
				} else { 
					echo '</div>';			// some code for no info
				}
			?>
			
		</div>
		<!-- END SIDEBAR -->
		
		<!-- 
		CLEAR BOTH FLOAT. THIS IS IMPORTANT! IF YOU
		REMOVE THIS LINE, YOU'LL END UP SCREWING THE 
		CONTENT AND THE SIDEBAR COLUMN
		-->
		<div style="clear: both;"></div>
		<!-- END FLOAT CLEANER -->
		
	</div>
	<!-- END CONTENT -->
	
	<!-- ROUNDED SHAPE ABOVE FOOTER -->
	<div id="roundedfooter">&nbsp;</div>
	
	<!-- FOOTER -->
	<div id="footer">
		<span>presented by Website Baker | designed by Yamazaki | powered by MySql | generated by PHP</span>
	</div>
	<!--END FOOTER -->
	
</div>
</body>
</html>